ticker_interval: 10s
bls_setup_timeout: 2m
rendezvous: dJpBtoD5siXd3AZCUQidKMQ2Bkt5eRU7
gov_chain_id: 421614
skip_solana: True
skip_hmy: True
epoch_size: 7
epoch_disabled: True
min_epoch_size: 7
max_epoch_size: 7
chains:

- id: 421614 #arbitrumtestnet
  start_height: 244005372
  block_threshold: 18
  block_reconnect_drift: 5
  endpoint_check_timeout: 5s
  skip_bloom: False
  block_limit: 100
  bridge_address: 0x0AE6afA6649Ae745E7DaD2c30A04Ddd41e17f089
  portal_address: 0x0000000000000000000000000000000000000000
  synthesis_address: 0x0000000000000000000000000000000000000000
  node_registry_address: 0x99D69Ec879b3e7d216f6979e56196C8322DA9C33
  dex_pool_address: 0x1651B5A3a670716C07b15ca11ffa6d035e5D5518
  test_dex_pool_address: 0x1651B5A3a670716C07b15ca11ffa6d035e5D5518
  forwarder_address: 0x0000000000000000000000000000000000000000
  test_token_address: 0x0000000000000000000000000000000000000000
  ecdsa_key: 0x60cc6f7a3b09e5080dc86cc0fd80e29545683ad4336012b221998b448d2d57bb
  endpoints:
    - http_url: https://arbitrum.1.testnet.eywa.fi
      ws_url: wss://wss.arbitrum.1.testnet.eywa.fi
  
- id: 14601 #sonictestnet
  start_height: 11815419
  block_threshold: 10
  block_reconnect_drift: 10
  endpoint_check_timeout: 5s
  skip_bloom: False
  block_limit: 100
  bridge_address: 0x41a4F127019Fd1fdCc85813B6D5D0BF7D20933e6
  portal_address: 0x0000000000000000000000000000000000000000
  synthesis_address: 0x0000000000000000000000000000000000000000
  node_registry_address: 0x0000000000000000000000000000000000000000
  dex_pool_address: 0x8A699aBcc32BD12AeBca1693eaDB61327cA92065
  test_dex_pool_address: 0x8A699aBcc32BD12AeBca1693eaDB61327cA92065
  forwarder_address: 0x0000000000000000000000000000000000000000
  test_token_address: 0x0000000000000000000000000000000000000000
  ecdsa_key: 0x60cc6f7a3b09e5080dc86cc0fd80e29545683ad4336012b221998b448d2d57bb
  endpoints:
    - http_url: https://sonic-testnet-eb4ohho3sah4oosh.justnod.es
      ws_url: wss://sonic-testnet-eb4ohho3sah4oosh.justnod.es/ws
  
bootstrap-addrs:
- "/ip4/135.181.197.140/tcp/4001/p2p/12D3KooWJMbnCzo22Tf7QTeAeKBzfUN9H1MBvwKTBm3BLs1MK7Jr"
- "/ip4/168.119.100.197/tcp/4001/p2p/12D3KooWS25sF5gav4JYkbvvu3T1Xg86pWVv5XkVUYSVeNTW8PRH"
- "/ip4/162.55.39.9/tcp/4001/p2p/12D3KooWLrXB6fXLWrGD3Uu7gSQGxNr6CgvyMtM2DNzGf6Zz7GsW"
